.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	width:90%;
	margin: 0 auto;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	/*line-height: 0px;*/
}
.nbs-flexisel-item > img {
	cursor: pointer;
	positon: relative;
	max-width: 100%;
}
/*** Navigation ***/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 46px;
	height: 100px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
}

.nbs-flexisel-nav-left {
    left: 10px;
	background: url("../images/button-previous.png") no-repeat 0;
}
.nbs-flexisel-nav-right {
    right: 5px;
	background: url("../images/button-next.png") no-repeat 0;
}
#idxprocarousel .item { height:130px; }
#idxprocarousel .item, #idxprocarousel .caption { margin:0 3px; padding:0 3px; white-space:nowrap; overflow:hidden; text-overflow : ellipsis;}
#content{padding:0}
#header.index_hd{ background:none}
#mainbanner{margin-bottom:90px; overflow: hidden;}
.swiper-slide{ position:relative}
.slogan_zone{width:100%; height:100%; position:absolute; left:0; top:0}
.slogan_zone .slogan{ position:relative; left:17.5%; top:125px; background:url(../images/slogan_bg.jpg) no-repeat;padding:90px 0 0 73px}
.slogan_zone .slogan .tit{ font-size:68px;margin-bottom:20px; color:#000; line-height:85%; text-transform:uppercase; font-weight:bold}
.slogan_zone .slogan .tit span{font-size:42px}
.slogan_zone .slogan p{color:#878787; font-size:20px; line-height:160%}
.swiper-slide.slick-active .slogan{webkit-animation: move 2s ;animation:move 2s ;}
.index_banner .slick-slide{ position: relative}
.slick-slide a.banner_link{width:100%; height:100%; position: absolute; z-index: 5; left:0; top:0}
@-webkit-keyframes move {
  0%   { margin-left:-150px; opacity:0 }
  100% { opacity: 1; margin-left:0}
}
@keyframes move {
  0%   { margin-left:-150px; opacity:0 }
  100% { opacity: 1; margin-left:0}
}


#header2 .hd_mu .open>.dropdown-menu{ display:block}

.head_zone{ position:relative}
.hd_mu{ position:absolute; left:25px;width:auto;top:65px}
.hd_mu .dropdown-menu { display: none;}
.nav_zone a{    padding: 50px 10px 0;}
#header  .nav_zone{ position: relative; width:100%}

#header .nav_zone>li{  -webkit-transition:all 0.3s ease-in-out ; transition:all 0.3s ease-in-out; -webkit-transform-origin:left bottom; transform-origin:left bottom;
-webkit-transform:rotate(-90deg);transform:rotate(-90deg); position: absolute; left:0}
#header .nav_zone>li>a{font-weight:bold; font-size:17px; white-space:nowrap; display: block;width:100%; height:100%;padding:10px ;-webkit-transition:all 0.3s ease-in-out ; transition:all 0.3s ease-in-out;}
#header .nav_zone li#m1 {left:0; top:0px;}
#header .nav_zone li#m2 {left:0; top:160px;}
#header .nav_zone li#m3 {left:0; top:280px;}
#header .nav_zone li#m4 {left:0; top:460px;}
#header .nav_zone li#m5 {left:0; top:570px;}
#header .nav_zone li#m6 {left:0; top:660px;}
#header .nav_zone li#m7 {left:0; top:740px;}
/* #header .nav_zone li#m8 {left:0; top:760px;}
#header .nav_zone li#m9 {left:0; top:860px;} */


#header #main_menu:after{ content:""; width:1px; height:120px; background:#000; position: absolute; display: block; left:-23px; top:920px; }

#header .nav_zone .caret{display:none}

#header .nav_zone li:hover a{-webkit-transform:translate(0,-40px) rotate(90deg);transform:translate(0,-40px) rotate(90deg) ; color:#6eb92b ; transform-origin:left bottom}

#header .nav_zone li:hover .dropdown-menu{ display:none}

.index_about { display:table}
.index_about {  display: table;width:100% ;margin-bottom:20px}
 .in_ab_row { display: table-row;border-collapse: collapse; }
.in_ab_row>div { display: table-cell;width:50%;padding-right:3%; vertical-align: top}



h3{font-size: 46px; font-weight: bold;margin:0 0 30px 0}
#index_cate{ -webkit-animation-name:fadeInUp;animation-name:fadeInUp}
#index_cate h3 { text-transform: uppercase}
p{ font-size:16px; font-family: Arial, Microsoft JhengHei, Helvetica, sans-serif;color:#404040; line-height:160%}
#index_company{margin-bottom:50px}
.index_about p{margin-bottom:40px}
.index_about div.pic{padding-top:20px;padding-bottom:20px; -webkit-animation-name:fadeInLeft; animation-name:fadeInLeft}
.index_about div.info{background-position: left bottom;background-repeat: no-repeat; -webkit-animation-name:fadeInRight; animation-name:fadeInRight}
.index_about .info_zone{width:600px}
.info_zone h3{ position:relative}
.info_zone h3:before{ content:""; width:38%; height:1px ; background:#6eb92b; display:block; position:absolute; left:0; bottom:-10px}
.more_btn{ text-align:right}
.more_btn a{padding:14px 20px; display:inline-block ; background:#6eb92b; color:#fff; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; border-radius: 3px }
.more_btn a:hover{ background:#002c6a}
.index_cate_zone{width:950px;margin:0 auto 50px}
.index_cate_block{width:33.3%; float:left; text-align:center; position:relative }
.index_cate_block *{-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out}

.index_cate_block>a{width:100%; height:100%; background:rgba(255,255,255,0); position: absolute; left: 0; top:0; z-index: 5}
.index_cate_block:before{ content:""; background:#bfbfbf; display:block; position: absolute; z-index: 2}
.index_cate_block:first-child:before{width:0px; height:95%; position:absolute;right:0; bottom:0}
.index_cate_block:nth-child(2):before{width:100%; height:0px; bottom:0px; left:0}
.index_cate_block:nth-child(3):before{width:100%; height:0px; top:0; right:0}
.index_cate_block:last-child:before{width:0px; height:80%; top:0; left:-1px}

.index_cate_block h4{margin:10px 20px 40px; height: 65px;}
.index_cate_block h4 a{font-size:24px; font-weight: bold; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.index_cate_block h4 a:hover , .index_cate_block h4 a:focus{color:#6eb92b}
.triangle_zone{ position: relative}
.triangle{ width: 0;height: 0;border-style: solid;border-width: 0 0 65px 65px;
border-color: transparent transparent #bfbfbf87 transparent; display: block;position: absolute; z-index:20 }
.triangle:before{ content: ""; position:absolute; left: -33px; top: 31px;; background:url(../images/triangle.png) no-repeat;width:26px;height:26px; display: block; z-index: 10; opacity: 0}

/*.index_cate_block:first-child .triangle{ right:0; bottom:0}
.index_cate_block:nth-child(2) .triangle{ left:0px; bottom:0px; -webkit-transform: rotate(90deg); transform: rotate(90deg)}
.index_cate_block:nth-child(3) .triangle{ right:0; top:0; -webkit-transform: rotate(-90deg); transform: rotate(-90deg)}
.index_cate_block:last-child .triangle{ left:0; top:0; -webkit-transform: rotate(180deg); transform: rotate(180deg)}*/


.index_cate_block:first-child .triangle{ right:0; bottom:0}
.index_cate_block:nth-child(2) .triangle{ left:auto; bottom:0px; right:0px; -webkit-transform: none; transform: none;}
.index_cate_block:nth-child(3) .triangle{ right:0; top:auto; bottom:0px; -webkit-transform: none; transform:none;}
.index_cate_block:nth-child(4) .triangle{ right:0; top:auto; bottom:0px; -webkit-transform: none; transform: none;}
.index_cate_block:nth-child(5) .triangle{ right:0; bottom:0}
.index_cate_block:nth-child(6) .triangle{ right:0px; bottom:0px; -webkit-transform: none; transform: none;}
.index_cate_block:nth-child(7) .triangle{ right:0; top:auto; bottom: 0; -webkit-transform: none; transform: none;}
.index_cate_block:nth-child(8) .triangle{ right:0; top:auto; bottom: 0; -webkit-transform: none; transform: none;}
.index_cate_block:last-child .triangle{ right:0; top:auto; bottom:0px; -webkit-transform: none; transform: none;}

.tab-img{ overflow:hidden}
.index_cate_block:hover .triangle:before{ opacity:1}
.index_cate_block:hover .triangle{border-color: transparent transparent #002c6a transparent;}
.index_cate_block:hover h4 a{color:#6eb92b}
.index_cate_block:hover .tab-img img{ -webkit-transform: scale(1.05);transform: scale(1.05)}
.index_distributors{ background:url(../images/world_bg.jpg)  center no-repeat; background-attachment: fixed; text-align: center; color:#fff;padding:85px 0 70px;margin-bottom:80px}
.in_dis{margin-bottom:75px}
.in_dis img{margin:0 auto}
.in_dis p{color:#fff; font-size:30px;font-family:"RobotoCondensed" , Microsoft JhengHei, Arial,Helvetica, sans-serif;}
.in_dis .pic{padding:0 10px}
.index_distributors .more_btn{ text-align:center}
.index_last_area{margin-bottom:50px}
.index_last_area>.wrap>div{width:50%; float:left;padding:0 20px}
.index_last_area table a{color:#757575 ;  white-space: inherit}
.index_news{ -webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}
.index_news h3{ text-transform:uppercase;margin-top:20px}
.index_news table tr{ border-bottom:1px solid #959595}
.index_news table th{padding:8px ;border-right:1px solid #959595; min-width:80px}
.index_news table td {padding:8px 15px}

.index_news table th img{-webkit-filter:grayscale(1);}
.index_news table tr:hover img{-webkit-filter:grayscale(0);}
.index_news table tr:hover a{color:#07326e}
.video_area{ background:#6eb92b; color:#fff;padding:30px 30px; text-align: center}
.video_area iframe{width:490px; height:275px; margin:0 auto; border:6px solid #478a0b}
.idnex_video{ -webkit-animation-name:fadeInRight;animation-name:fadeInRight}
.index_banner .slick-dots{bottom:10px}
.index_banner .slick-dots li button:before{font-size:50px;color:#949494}
.index_banner .slick-dots li.slick-active button:before{font-size:50px;color:#6eb92b; opacity: 1}
.index_banner .slick-prev, .index_banner .slick-next{ z-index:20; height:85px}
.index_banner .slick-next{right:5%}
.index_banner .slick-prev{left:5%}
.index_banner .slick-prev:before, .index_banner .slick-next:before{font-size:80px; opacity: 1}


@media (max-width: 1580px){
.slogan_zone .slogan{  left:100px; top:130px;padding:30px 0 0 65px; background-size:200px}
.slogan_zone .slogan .tit{ font-size:60px;margin-bottom:5px}
.slogan_zone .slogan .tit span{font-size:35px}
.slogan_zone .slogan p{ font-size:16px; line-height:130%}
}
@media (max-width: 1440px){
	/* #header .nav_zone>li>a{font-size:15px}
	#header .nav_zone li#m2{top:105px}
	#header .nav_zone li#m3{top:210px}
	#header .nav_zone li#m4{top: 355px;}
	#header .nav_zone li#m5{top: 405px;}
	#header .nav_zone li#m6{top: 450px;}
	#header .nav_zone li#m7{top: 535px;}
	#header .nav_zone li#m8{top: 635px;}
	#header .nav_zone li#m9{top: 705px;} */
	.nav_zone a {padding: 50px 9px 0;}
}
@media (max-width: 1430px){
	.hd_mu{left:53px}
	#header #main_menu:after{ content:"" ; display:none}
	#mainbanner{margin-bottom:0}
}



@media (max-width: 1279px){
	#header .hd_logo{margin-left:30px}
	.hd_mu{top:67px}
	.index_about .info_zone{width:auto}
	h3{font-size:35px}
	.video_area iframe{width: 367px; height: 210px;}
	.video_area{padding:25px 30px 40px}
	.in_dis p{ font-size:23px}
	.index_cate_block h4 a{ font-size:20px}
	.index_cate_zone{width:95%}
	.index_cate_block h4{height:50px;margin:5px 10px 15px}
	.in_dis {width:90%;margin:0 auto 30px}

	.slogan_zone .slogan{  left:calc(10% + 50px); top:120px;padding:20px 0 0 45px; background-size:150px}
.slogan_zone .slogan .tit{ font-size:40px}
.slogan_zone .slogan .tit span{font-size:25px}
.slogan_zone .slogan p{ font-size:14px;}
#mainbanner{width:100%; overflow:hidden}
#maincarousel{width:110%;margin-left:-10%}
	.index_banner .slick-dots{margin-left:10%}
}

@media (max-width: 1199px){
    #header {position:static}
	#header .head_zone{background:rgba(255,255,255,0.5)}
	#header .hd_logo{margin-left:0}
	#header .caret{ display:inline-block}
	#mainbanner{margin-bottom:0px}
}

@media (max-width: 1024px){
	.nav_zone a {padding: 50px 8px 0;}
}
@media (max-width: 1023px){
	.index_distributors{ background-attachment:scroll;padding:30px 0 50px}
	.index_banner .slick-prev{display:none; }
	.nav_zone a { padding: 45px 7px 0;}
}
@media (max-width: 900px){

	.more_btn a{padding:10px 20px}
	.in_ab_row>div{ display:block;padding:0}
	.in_ab_row>div.pic{width:100%;margin:20px auto 0; -webkit-animation-name:fadeInUp; animation-name:fadeInUp }
	.in_ab_row>div.info{width:100%;padding:30px 30px 0; -webkit-animation-name:fadeInUp; animation-name:fadeInUp}
	.info_zone h3{ display:inline-block}
	.index_about .info_zone{ text-align:center}
	.info_zone h3:before{width:58%}
	.index_about div.info{ background-size:contain}
	.index_about p{margin-bottom:20px}
	.more_btn{ text-align:center}
	#index_company{margin-bottom:60px}
	.video_area iframe{width: 100%; height: 280px;}

.index_distributors{margin-bottom:50px}
.index_last_area>.wrap>div{width:90%;margin:0 auto ; float:none;padding:0}
.index_last_area>.wrap>div.index_news{margin-bottom:50px}
.index_about div.pic{padding:0;}
.page-banner{ display:none}
.slogan_zone .slogan{top:30px;}
.index_banner .slick-dots{ display:none!important}
.index_banner.slick-dotted.slick-slider{margin-bottom:10px}

}
@media (max-width: 768px){
	#maincarousel{margin-right:0}
	.index_cate_block {width: 50%;}


	}
@media (max-width: 656px){
	.triangle{border-width: 0 0 50px 50px;}
	.triangle:before{ left: -26px;
    top: 25px;
    background: url(../images/triangle.png) center no-repeat;
    width: 20px;
    height: 20px;}
	.index_cate_block h4 a{font-size:18px}
	h3{margin-bottom:20px}

	.in_dis p{ font-size:18px}
	.index_distributors{margin-bottom:30px}
	#gotop {
    position: fixed;
    right: 10px;
    bottom: 40px;
    width: 30px;
    height: 30px;
    line-height: 29px;}

	.slogan_zone .slogan{  left:calc(10% + 20px); top:25px;padding:20px 0 0 30px; background-size:120px}
.slogan_zone .slogan .tit{ font-size:30px}
.slogan_zone .slogan .tit span{font-size:20px}
.slogan_zone .slogan p{ font-size:12px;}

	#index_company{margin-bottom:30px}
	.index_cate_zone{margin-bottom:20px}
	.index_banner .slick-prev:before, .index_banner .slick-next:before{font-size:50px}
}


@media (max-width: 480px){
	.index_cate_block {width: 100%;}
	}

@media (max-width: 479px){
	.index_last_area>.wrap>div{width:100%}
	.video_area iframe{ height:200px}
	h3{font-size:28px}
	.index_about div.pic{padding:0;width:100%}
	p{ font-size:15px; line-height:150%}
	.index_cate_block h4 a{ font-size:15px; font-weight:normal}
	.slick-prev{ left:-27px}
	.slick-next{ right:-27px}
	.video_area {
    padding: 18px 20px 23px;
}
	.slogan_zone .slogan{  left:calc(10% + 20px); top:25px;padding:25px 0 0 40px; background-size:80px}
	.slogan_zone .slogan p , .index_banner .slick-prev, .index_banner .slick-next{ display:none!important}


	}


@media (max-width: 420px){

	#maincarousel{width:160%;margin-left:-60%; overflow: hidden}
	.slogan_zone .slogan{left: calc(37% + 20px); background:none;padding:0; top:40%}
	.slogan_zone .slogan .tit{font-size:25px; color:#fff;  text-shadow: 0 0 9px rgb(0, 0, 0); line-height: 90%}
	.slogan_zone .slogan .tit span{ font-size:16px}
	.swiper-banner .arrow-right, .swiper-product .swiper-button-next{ display:none}
}
